王筝的博客
ruby学习
$ RAILS_ENV=production bundle exec rails c
There is a version mismatch between the spring client and the server.
You should restart the server and make sure to use the same version.

CLIENT: 1.3.6, SERVER: 1.3.5

 

$ spring status
Spring is running:

17284 spring server | new_uppers | started 22 hours ago
Warning: bad ps syntax, perhaps a bogus '-'? See http://procps.sf.net/faq.html
 6291 spring app    | new_uppers | started 8 mins ago | development mode

 

$ spring stop
Spring stopped.

重新启动

$ spring
Version: 1.3.6